
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1008px; padding-bottom: 40px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1203px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1188px; min-height: 1203px; }
#wb_element_instance396 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance396 > ul { display: block; }
#wb_element_instance396 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance396, #wb_element_instance396 ul { text-align: center; }
#wb_element_instance396 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance396 li { margin: 0px 0px 0px 0px; }
#wb_element_instance396 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance396 li.over > a, #wb_element_instance396 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance396 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance396:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance396:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance396:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance397 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance397 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance398 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance399 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance399 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance400 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance400 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance401 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance401 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance402 { top: 570px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 76; }
#wb_element_instance403 { top: 650px; left: 50px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 112; }
#wb_element_instance403 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance404 { top: 650px; left: 425px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 113; }
#wb_element_instance404 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance405 { top: 650px; left: 800px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 117; }
#wb_element_instance405 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance406 { top: 850px; left: 564px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 116; }
#wb_element_instance406 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance407 { top: 0px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; z-index: 85; }
#wb_element_instance407 > .wb_shp:before { background: transparent url("../gallery_gen/73c1b81c107fb6afd36336aae0051c58.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance407 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 500px; }
#wb_header_bg { background: transparent none repeat-x scroll center top; background-size: auto auto; background-attachment: scroll; height: 140px; }
#wb_sbg_placeholder { background: transparent none repeat left top; background-attachment: scroll; height: 140px; }
#wb_main { padding-top: 140px; height: 1108px; }
#wb_main .wb_cont_outer { top: 140px; }
#wb_element_instance408 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1008px; padding-bottom: 40px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1203px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1188px; min-height: 1203px; }
#wb_element_instance409 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance409 > ul { display: block; }
#wb_element_instance409 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance409, #wb_element_instance409 ul { text-align: center; }
#wb_element_instance409 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance409 li { margin: 0px 0px 0px 0px; }
#wb_element_instance409 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance409 li.over > a, #wb_element_instance409 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance409 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance409:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance409:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance409:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance410 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance410 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance411 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance412 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance412 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance413 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance413 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance414 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance414 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance415 { top: 570px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 76; }
#wb_element_instance416 { top: 650px; left: 50px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 112; }
#wb_element_instance416 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance417 { top: 650px; left: 425px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 113; }
#wb_element_instance417 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance418 { top: 650px; left: 800px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 117; }
#wb_element_instance418 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance419 { top: 850px; left: 564px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 116; }
#wb_element_instance419 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance420 { top: 0px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; z-index: 85; }
#wb_element_instance420 > .wb_shp:before { background: transparent url("../gallery_gen/73c1b81c107fb6afd36336aae0051c58.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance420 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 500px; }
#wb_element_instance421 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance397 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance398 p:last-child { margin-bottom: 0; }
#wb_element_instance398 { opacity: 1; }
#wb_element_instance399 { opacity: 1; }
#wb_element_instance399 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance400 { opacity: 1; }
#wb_element_instance400 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance401 { opacity: 1; }
#wb_element_instance401 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance402 p:last-child { margin-bottom: 0; }
#wb_element_instance402 { opacity: 1; }
#wb_element_instance403 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance404 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance405 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance406 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance410 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance411 p:last-child { margin-bottom: 0; }
#wb_element_instance411 { opacity: 1; }
#wb_element_instance412 { opacity: 1; }
#wb_element_instance412 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance413 { opacity: 1; }
#wb_element_instance413 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance414 { opacity: 1; }
#wb_element_instance414 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance415 p:last-child { margin-bottom: 0; }
#wb_element_instance415 { opacity: 1; }
#wb_element_instance416 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance417 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance418 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance419 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
